RubyGems Navigation menu

aws-sdk-workdocs 1.56.0

Official AWS Ruby gem for Amazon WorkDocs. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.57.0 - June 05, 2024 (59 KB)
  2. 1.56.0 - May 13, 2024 (59 KB)
  3. 1.55.0 - April 25, 2024 (59 KB)
  4. 1.54.0 - January 26, 2024 (58.5 KB)
  5. 1.53.0 - November 28, 2023 (50 KB)
Show all versions (71 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 69,081,935

For this version 123,310

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: